メインコンテンツへスキップ
GET
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
draft
/
export
下書きテーブルをエクスポート
curl --request GET \
  --url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/draft/export \
  --header 'Authorization: Bearer <token>'
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

tableIdOrName
string
必須

エクスポートするテーブルのIDまたは名前。

クエリパラメータ

format
string

エクスポートするファイル形式。使用可能な値には「CSV」、「XLSX」、「XLS」などが含まれます。

レスポンス

default - */*
category
string
必須

エラーカテゴリー

correlationId
string<uuid>
必須

リクエストの固有ID。エラー報告またはサポートチケットには必ずこの値を含めてください

:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
必須

エラーと修正手順(該当する場合)を記した、人が理解できるメッセージ

:

"An error occurred"

context
object

エラー条件に関する背景状況

:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

エラーに関する詳細情報

エラーまたは推奨の修正手順に関するドキュメントが含まれる関連付けられたURIへのリンク名の対応付け

subCategory
string

エラーに関する具体的な詳細が含まれる特定のカテゴリー

最終更新日 2026年4月10日